.version.instalaciones /* version checker */
{
	color: #00001E;
	background-color: #A18977;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 824px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 17px;
}

#pu9207
{
	width: 0.01px;
	margin-left: 20px;
}

#u9207
{
	z-index: 86;
	width: 260px;
	position: relative;
	margin-right: -10000px;
}

#u13287
{
	z-index: 87;
	width: 260px;
	position: relative;
	margin-right: -10000px;
}

#u9208
{
	z-index: 88;
}

#u9119
{
	z-index: 41;
	width: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 297px;
}

#pamphletu9124
{
	z-index: 42;
	width: 0.01px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u9142
{
	z-index: 43;
	width: 41px;
	position: relative;
	margin-right: -10000px;
}

#u9143
{
	position: absolute;
	width: 41px;
	height: 35px;
}

#u9143:hover
{
	width: 41px;
	height: 35px;
	min-height: 0px;
	margin: 0px;
}

#u9129
{
	position: absolute;
	width: 373px;
	padding-bottom: 44px;
	top: -19px;
	left: -314px;
}

#u9129popup
{
	z-index: 45;
}

#u9130
{
	z-index: 46;
	width: 317px;
	height: 277px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 124px 6px 189px;
}

#u9141-4
{
	z-index: 47;
	width: 317px;
	min-height: 24px;
	position: relative;
}

#u9141-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 0px;
}

#u9141-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 0px;
}

#u9138
{
	z-index: 75;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9137-4
{
	z-index: 51;
	width: 317px;
	min-height: 24px;
	margin-top: 6px;
	position: relative;
}

#u9137-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9140
{
	z-index: 76;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9133-4
{
	z-index: 55;
	width: 317px;
	min-height: 24px;
	margin-top: 6px;
	position: relative;
}

#u9137-4.MuseLinkActive,#u9133-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9132
{
	z-index: 77;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9134-4
{
	z-index: 59;
	width: 317px;
	min-height: 24px;
	margin-top: 6px;
	position: relative;
}

#u9133-4.MuseLinkActive,#u9134-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9131
{
	z-index: 78;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9135-4
{
	z-index: 63;
	width: 317px;
	min-height: 24px;
	margin-top: 6px;
	position: relative;
}

#u9134-4.MuseLinkActive,#u9135-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9135-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9139
{
	z-index: 79;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9147-4
{
	z-index: 67;
	width: 317px;
	min-height: 24px;
	margin-top: 7px;
	position: relative;
}

#u9147-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 7px 0px 0px;
}

#u9148
{
	z-index: 80;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 6px;
	position: relative;
}

#u9136-4
{
	z-index: 71;
	width: 317px;
	min-height: 24px;
	margin-top: 7px;
	position: relative;
}

#u9147-4.MuseLinkActive,#u9136-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 7px 0px 0px;
}

#u9136-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 7px 0px 0px;
}

#u9149
{
	z-index: 81;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 8px;
	position: relative;
}

#u9120
{
	z-index: 82;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#u9121
{
	z-index: 83;
	width: 36px;
	height: 5px;
	position: relative;
}

#u9122
{
	z-index: 84;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u9123
{
	z-index: 85;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#pu9867
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 31px;
}

#u9867
{
	z-index: 11;
	width: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u9868
{
	z-index: 12;
	width: 360px;
	height: 82px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u13564-4
{
	z-index: 37;
	width: 361px;
	min-height: 51px;
	background-color: transparent;
	line-height: 44px;
	color: #FFFFFF;
	text-align: center;
	font-size: 40px;
	font-family: parisine-std-clair, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u13574
{
	z-index: 13;
	width: 360px;
	background-color: #959595;
	padding-bottom: 7px;
	margin-left: 10px;
	margin-top: 8px;
	position: relative;
}

#u9874-8
{
	z-index: 14;
	width: 361px;
	min-height: 46px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	font-family: parisine-std-clair, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -1px;
}

#u9966
{
	z-index: 22;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9995
{
	z-index: 25;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u9995_img
{
	margin-bottom: -2px;
}

#pu10001
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 8px;
}

#u10001
{
	z-index: 27;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10007
{
	z-index: 29;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u10007_img
{
	margin-top: -6px;
	margin-bottom: -3px;
}

#u10013
{
	z-index: 31;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 8px;
	position: relative;
}

#pu9966,#pu10019
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 9px;
}

#u10019
{
	z-index: 33;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10025
{
	z-index: 35;
	width: 143px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 217px;
}

#u9994
{
	z-index: 24;
	height: 8px;
}

.ie #u9994
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u9994-bw
{
	z-index: 24;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 8px;
}

#u13788
{
	z-index: 2;
	min-height: 56px;
	background-color: #000000;
	padding-bottom: 15px;
}

#u13789
{
	z-index: 3;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 23px;
}

#u13790
{
	z-index: 4;
	display: block;
}

#u13791-6
{
	z-index: 5;
	width: 271px;
	min-height: 41px;
	border-color: #45496E;
	background-color: transparent;
	text-align: left;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-family: parisine-std-clair, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 84px;
}

#u13791-2
{
	font-size: 12px;
	line-height: 19px;
}

#u13791-4
{
	font-size: 9px;
	line-height: 14px;
}

#u13788-bw
{
	z-index: 2;
	min-height: 56px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

